<?php
/// Please, do not edit this file manually! It's auto generated from
/// contents stored in your standard lang pack files:
/// (langconfig.php, install.php, moodle.php, admin.php and error.php)
///
/// If you find some missing string in Moodle installation, please,
/// keep us informed using http://moodle.org/bugs Thanks!
///
/// File generated by cvs://contrib/lang2installer/installer_builder
/// using strings defined in stringnames.txt (same dir)

$string['admindirerror'] = 'வரையறுக்கப்பட்ட நிர்வாகக் கோப்புறை பிழையானது.';
$string['admindirname'] = 'நிர்வாகக் கோப்புறை';
$string['admindirsettinghead'] = 'நிர்வாகக் கோப்புறையை அமைத்தல்';
$string['admindirsettingsub'] = 'கட்டுப்பாட்டு பலகனியை அல்லது ஏதாவதொன்றை நீங்கள் இயக்குவதற்கு மிகவும் குறைந்த இணைய வழங்கியே நிர்வாகியை விசேட URL ஆக பயண்படுத்துகிறது.  துரதிஸ்டவசமாக  
    Moodle இன் நிர்வாக பக்கத்திலுள்ள நிலையான இடத்தில் கருத்து வேறுபாடு உள்ளது . உங்கள் நிறுவலின் கோப்புகளின் நிர்வாகியின் பெயரை மாற்றுவதன் மூலமும் புதிய பெயரை இங்கு இடுவதன் மூலமும் உங்களால் அதனை உறுதிப்படுத்த முடியும்.  
	உதாரணமாக. : <br /> <br /><b>moodleadmin</b><br /> <br />
     Moodle இல் உள்ள நிர்வாக இணைப்பை இது பொருத்தும்.';
$string['bypassed'] = 'தவிர்க்கப்பட்டது';
$string['cannotcreatelangdir'] = 'மொழிக் கோப்புறையை உருவாக்க முடியவில்லை.';
$string['cannotcreatetempdir'] = 'தற்காலிகக் கோப்புறையை உருவாக்க முடியவில்லை.';
$string['cannotdownloadcomponents'] = 'கூறுகளைப் பதிவிறக்க முடியவில்லை.';
$string['cannotdownloadzipfile'] = 'ZIP கோப்பைப் பதிவிறக்க முடியவில்லை.';
$string['cannotfindcomponent'] = 'கூறைக் காணவில்லை.';
$string['cannotsavemd5file'] = 'md5 கோப்பைச் சேமிக்க முடியவில்லை.';
$string['cannotsavezipfile'] = 'ZIP கோப்பைச் சேமிக்க முடியவில்லை.';
$string['cannotunzipfile'] = 'கோப்பை unzip செய்ய முடியவில்லை.';
$string['caution'] = 'எச்சரிக்கை';
$string['check'] = 'சரி பார்';
$string['chooselanguagehead'] = 'மொழி ஒன்றைத் தெரிவு செய்க';
$string['chooselanguagesub'] = 'தயவு செய்து நிறுவலுக்கான மொழியைத் தெரிவு செய்க. தளத்திற்கான மற்றும் பயனாளருக்கான மொழிகளைப் பின்னர் தெரிவு செய்யலாம்.';
$string['closewindow'] = 'இச்சாளரத்தை மூடுக';
$string['compatibilitysettingshead'] = 'உங்கள் PHP அமைப்புகளைச் சரிபார்த்தல்';
$string['compatibilitysettingssub'] = 'Moodle ஒழுங்காக இயங்குவதற்கு உங்கள் சேவையகம் இந்தச் சோதனைகள் எல்லாவற்றையும் தாண்ட வேண்டும்.';
$string['componentisuptodate'] = 'பகுதி ஆனது புத்தாக்கம்செய்யப்பட்டுள்ளது.';
$string['configfilenotwritten'] = 'நிறுவுகைக்கான எழுத்து நீங்கள் தெரிவு செய்த அமைப்பிலுள்ள config.php கோப்பை தானாக உருவாக்கவில்லை , ஏனெனில் Moodle கோப்பு எழுதப்படக்கூடியதாக இல்லை .Moodleலின் அடிப்படைக் கோப்புடன் பின்வரும் குறி ஐ  config.php எனும் பெயருடைய கோப்பில் நீங்கள் கைமுறையாக பிரதிபண்ணலாம் .';
$string['configfilewritten'] = 'config.php வெற்றிகரமாக உருவாக்கப்பட்டுள்ளது.';
$string['configurationcompletehead'] = 'தகவமைப்பு முற்று.';
$string['configurationcompletesub'] = 'உங்கள் Moodle நிறுவலின் root இல், தகவமைப்பைக் கோப்பாகச் சேமிக்க Moodle முயற்சித்துள்ளது.';
$string['continue'] = 'தொடர்க';
$string['curlrecommended'] = 'Moodle இன் வலையமைப்பு தொழிற்பாட்டை இயலுமைப்படுத்துவதற்காக விருப்பத்தெரிவான curl library ஐ நிறுவுதல் மிகவும் சிபாரிசு செய்யப்படுகிறது.';
$string['customcheck'] = 'ஏனைய சோதனைகள்.';
$string['database'] = 'தரவுத்தளம்.';
$string['databasecreationsettingshead'] = 'தற்பொழுது நீங்கள் அதிகளவு Moodle தரவுகள் சேமிக்கப்பட்டவுள்ள தரவுத்தள அமைப்பை உள்ளமைக்கலாம். 
	 இந்த தரவுத்தளம் நிறுவியால் கீழ் உள்ள அமைப்பினால் தானாக உருவாக்கப்படும்.';
$string['databasecreationsettingssub'] = '<b>Type:</b> நிறுவியால்  \"mysql\" ஆகத் தீர்மானிக்கப்பட்டுள்ளது<br />
       <b>Host:</b> நிறுவியால் \"localhost\" ஆகத் தீர்மானிக்கப்பட்டுள்ளது<br />
       <b>Name:</b> தரவுத்தளப் பெயர், உதாரணம் moodle<br />
       <b>User:</b> நிறுவியால் \"root\" ஆகத் தீர்மானிக்கப்பட்டுள்ளது<br />
       <b>Password:</b> உங்கள் தரவுத்தளக் கடவுச் சொல்<br />
       <b>Tables Prefix:</b> எல்லா அட்டவணைப் பெயரையும் பயன்படுத்தும் முற்சேர்க்கை';
$string['databasesettingshead'] = 'தற்பொழுது நீங்கள் அதிகளவு Moodle தரவுகள் சேமிக்கப்பட்டவுள்ள தரவுத்தள அமைப்பை உள்ளமைக்கலாம். 
	 இந்த தரவுத்தளம் நிறுவியால் ஏற்கனவே உருவாக்கப்பட்டுள்ளதுடன்
	பயனாளர் பெயர், கடவுச்சொல் பயன்படுத்த உருவாக்கப்பட்டுள்ளது.';
$string['databasesettingssub'] = '       <b>Type:</b> mysql அல்லது postgres7<br />
       <b>Host:</b> உதாரணம் localhost அல்லது db.isp.com<br />
       <b>Name:</b> தரவுத்தளப் பெயர், உதாரணம் moodle<br />
       <b>User:</b> உங்கள் தரவுத்தளத்தின் பயனாளர் பெயர்<br />
       <b>Password:</b> உங்கள் தரவுத்தளத்தின் கடவுச்சொல்<br />
       <b>Tables Prefix:</b> எல்லா அட்டவணைப் பெயரையும் பயன்படுத்தும் முற்சேர்க்கை';
$string['databasesettingssub_mssql'] = '<b>வகை:</b> SQL*வழங்கி(UTF-8 அல்லாத) <b><font color=\"red\">பரிசோதனைக்கு! (உற்பத்திப்பயன்பாட்டிற்கில்லை)</font></b><br />
<b>Host:</b> உ+ம்  localhost அல்லது db.isp.com<br />
<b>Name:</b> தகவல் தள பெயர், உ-ம் moodle<br />
<b>User:</b> உமது தகவல் தள பயனாளர் பெயர்<br />
<b>Password:</b> உமது தகவல் தள பயனாளர் கடவுச்சொல்<br />
<b>Tables Prefix:</b> சகல அட்டவணைப் பெயரையும் பயன்படுத்தும் முற்சேர்க்கை(அதிகாரமழிக்கப்பட்ட)
databasesettingssub_mssql';
$string['databasesettingssub_mssql_n'] = '<b>Type:</b> SQL*Server (UTF-8 enabled)<br />
<b>Host:</b>உ-ம் localhost அல்லது db.isp.com<br />
<b>Name:</b> தரவுத்தளப் பெயர், உ-ம் moodle<br />
<b>User:</b> உங்கள் தரவுத்தளப் பயனாளர் பெயர்<br />
<b>Password:</b> உங்கள் தரவுத்தளக் கடவுச்சொல்<br />
<b>Tables Prefix:</b> எல்லா அட்டவணைப் பெயர்களுக்கும் யன்படுத்த வேண்டிய முற்சேர்க்கை(கட்டாயம்)';
$string['databasesettingssub_mysql'] = '<b>Type:</b> MySQL<br />
<b>Host:</b>உ-ம் localhost அல்லது db.isp.com<br />
<b>Name:</b> தரவுத்தளப் பெயர், உ-ம் moodle<br />
<b>User:</b> உங்கள் தரவுத்தளப் பயனாளர் பெயர்<br />
<b>Password:</b> உங்கள் தரவுத்தளக் கடவுச்சொல்<br />
<b>Tables Prefix:</b> எல்லா அட்டவணைப் பெயர்களுக்கும் யன்படுத்த வேண்டிய முற்சேர்க்கை(விருப்பத்தெரிவுக்குரியது)';
$string['databasesettingssub_oci8po'] = '<b>Type:</b> Oracle<br />
<b>Host:</b> பயன்படுத்தப்படவில்லை, வெறுமையாக விடப்பட வேண்டும்<br />
<b>Name:</b> tnsnames.ora தொடர்பிற்கு வழங்கப்பட்ட பெயர்<br />
<b>User:</b> உங்கள் தரவுத்தளப் பயனாளர் பெயர்<br />
<b>Password:</b> உங்கள் தரவுத்தளக் கடவுச்சொல்<br />
<b>Tables Prefix:</b> எல்லா அட்டவணைப் பெயர்களுக்கும் யன்படுத்த வேண்டிய முற்சேர்க்கை (mandatory, 2cc. max)';
$string['databasesettingssub_odbc_mssql'] = '<b>Type:</b> SQL*Server (over ODBC) <b><font color=\"red\">பரீட்சார்த்தமானது! (உற்பத்தியில் பயன்படுத்துவதற்கானது அல்ல)</font></b><br />
<b>Host:</b> given name of the DSN in the ODBC control panel<br />
<b>Name:</b> தரவுத்தளப் பெயர், உ-ம் moodle<br />
<b>User:</b> உங்கள் தரவுத்தளப் பயனாளர் பெயர்<br />
<b>Password:</b> உங்கள் தரவுத்தளக் கடவுச்சொல்<br />
<b>Tables Prefix:</b> எல்லா அட்டவணைப் பெயர்களுக்கும் யன்படுத்த வேண்டிய முற்சேர்க்கை(கட்டாயம்)';
$string['databasesettingssub_postgres7'] = '<b>Type:</b> PostgreSQL<br />
<b>Host:</b>உ-ம் localhost அல்லது db.isp.com<br />
<b>Name:</b> தரவுத்தளப் பெயர், உ-ம் moodle<br />
<b>User:</b> உங்கள் தரவுத்தளப் பயனாளர் பெயர்<br />
<b>Password:</b> உங்கள் தரவுத்தளக் கடவுச்சொல்<br />
<b>Tables Prefix:</b> எல்லா அட்டவணைப் பெயர்களுக்கும் யன்படுத்த வேண்டிய முற்சேர்க்கை(கட்டாயம்)';
$string['dataroot'] = 'தரவுக் கோப்புறை';
$string['datarooterror'] = 'நீங்கள் குறிப்பிட்ட \'தரவுக் கோப்புறை\' காணப்படவுமில்லை, உருவாக்கப்படவும் முடியவில்லை. பாதையைச் சரி செய்யவும் அல்லது கோப்புறையைக் கைமுறையால் உருவாக்கவும்.';
$string['dbconnectionerror'] = 'நீங்கள் குறிப்பிட்ட தரவுத்தளத்துடன் தொடர்பு கொள்ள முடியவில்லை. தயவுசெய்து உங்கள் தரவுத்தள அமைப்புகளைச் சரி பார்க்கவும்.';
$string['dbcreationerror'] = 'தருவுத்தள உருவாக்கல் வழு. வழங்கப்பட்ட அமைப்புளுடன், தரவுத்தளப் பெயரை உருவாக்க முடியவில்லை.';
$string['dbhost'] = 'Host சேவையகம்';
$string['dbprefix'] = 'அட்டவணை prefix';
$string['dbtype'] = 'வகை';
$string['dbwrongencoding'] = 'தெரிவு செய்யப்பட்ட தரவுத்தளமானது சிபார்சு செய்யப்படாத குறியீடாக்கல் ஒன்றில் இயங்குகின்றது ($a). அதைவிட Unicode (UTF-8) குறியீடாக்கலைப் பயன்படுத்துகின்ற தரவுத்தளம் நல்லது. எப்படியாயினும், இச்சோதனையைத் தவிர்ப்பதற்கு, \"Skip DB Encoding Test\"  ஐத் தெரிவு செய்க. ஆனால் எதிர்காலத்தில் பிரச்சனைகளை எதிர் கொள்ளலாம்';
$string['dbwronghostserver'] = 'மேலே விளக்கப்பட்டவாறு நீங்கள், \"Host\" rules ஐ கடைப்பிடித்தாக வேண்டும்.';
$string['dbwrongnlslang'] = 'NLS_LANG சூழல் மாறிகள் உள்ள உமது வலை வழங்கி கண்டிப்பாக AL32UTF8 எழுத்துத்தொகுதி ஆகும்.PHP ஆவனவாக்கத்தின் போது OCI8  இனை முறையாக ஒழுங்கமைப்பதனைப்பார்க்க.';
$string['dbwrongprefix'] = 'மேலே விளக்கப்பட்டவாறு நீங்கள், \"Tables Prefix\" rules ஐ கடைப்பிடித்தாக வேண்டும்.';
$string['directorysettingshead'] = 'தயவுசெய்து இம்Moodle நிறுவலின் இடத்தை உறுதி செய்யவும்.';
$string['directorysettingssub'] = '<b>இணைய முகவரி:</b>
*Moodle அணுகப்படும் இடத்தின் முழு இணைய முகவரியைத் தருக.  
*உங்கள் தளம் பல URLகள் மூலம் அணுகக்கூடியதாக இருந்தால், உங்கள் மாணவர்கள் பயன்படுத்தக்கூடிய சிறந்த ஒன்றை மட்டும் தருக. 
இறுதியில் trailing slash ஒன்றையும் விட வேண்டாம்.
<br />
<br />
<b>Moodle கோப்பு:</b>
இந்நிறுவலுக்கான முழுக் கோப்புறைப் பாதையைத் தருக
ஆங்கில பெரிய/சிறிய எழுத்துக்களைச் சரியாக இடவும்..
<br />
<br />
<b>தகவல் கோப்பு:</b>
மேலேற்றும் கோப்புக்களை Moodle சேமிப்பதற்கான இடம் உங்களுக்கு தேவைப்படுகிறது. இணைய பணியக பயனாளர்களால் 
 இந்த கோப்பு வாசிக்கக்கூடியதாகவும், எழுதக்கூடியதாகவும் உள்ளது
(வழமையாக \'nobody\' or \'apache\'), ஆனால் இது இணையத்தால் நேரடியாக இயக்க முடியாது.';
$string['dirroot'] = 'Moodle கோப்புறை';
$string['dirrooterror'] = '\'Moodle கோப்புறை\' அமைப்பு பிழையானதாகத் தென்படுகிறது - Moodle நிறுவல் எதையும் இங்கு காண முடியவில்லை. கீழுள்ள பெறுமதி மீ-அமைக்கப்பட்டுள்ளது.';
$string['download'] = 'பதிவிறக்கு';
$string['downloadedfilecheckfailed'] = 'பதிவிறக்கப்பட்ட கோப்பு சோதனயில் தேறவில்லை.';
$string['downloadlanguagebutton'] = '&quot;$a&quot; மொழிக்கட்டைப் பதிவிறக்கு';
$string['downloadlanguagehead'] = 'மொழிக்கட்டைப் பதிவிறக்கு';
$string['downloadlanguagenotneeded'] = 'பொது இருப்பு மொழிக்கட்டு \"$a\" ஐப்பயன்படுத்தி நீங்கள் நிறுவலைத் தொடரலாம்.';
$string['downloadlanguagesub'] = 'இப்போது நீங்கள் விரும்பினால், ஒரு மொழியைத் தெரிவு செய்து, அதற்குரிய மொழிக்கட்டைப் பதிவிறக்கி, அம்மொழியிலேயே நிறுவலைத் தொடரலாம்.<br /><br />உங்கலால் மொழிக்கட்டைப் பதிவிறக்க முடியாவிட்டால், நிறுவல் ஆங்கிலத்தில் தொடரும். (நிறுவல் முடிந்ததும், நீங்கள் மேலதிக மொழிக்கட்டுகளைப் பதிவிறக்கிப் பயன்படுத்தலாம்.)';
$string['environmenterrortodo'] = 'இந்த Moodle version ஐ நிறுவ முன்னர், மேலே உள்ள சூழல் பிரச்சனைகளை (வழுக்களை), நிவர்த்தி செய்யவும்.';
$string['environmenthead'] = 'உங்கள் சூழல் சோதிக்கப்படுகிறது.';
$string['environmentrecommendinstall'] = 'நிறுவுவதற்கு/இயலுமைப்படுத்துவதற்கு சிபாரிசு செய்யப்படுகிறது';
$string['environmentrecommendversion'] = 'version $a->needed  சிபாரிசு செய்யப்படுகிறது. தற்சமயம் இருப்பது $a->current';
$string['environmentrequireinstall'] = 'நிறுவப்பட/இயலுமைப்படுத்தப்பட வேண்டும்';
$string['environmentrequireversion'] = 'version $a->needed தேவைப்படுகிறது. தற்சமயம் இருப்பது $a->current';
$string['environmentsub'] = 'தொகுதியின் தேவைகளைப் பூர்த்தி செய்யும் வகையில், உங்கள் தொகுதியின் கூறுகள் உள்ளனவா என நாம் சோதிக்கின்றோம். ';
$string['environmentxmlerror'] = 'சூழல் தரவு வாசித்தலில் வழு ஏற்பட்டுள்ளது. (இலக்கம் $a)';
$string['error'] = 'வழு';
$string['fail'] = 'தோல்வி';
$string['fileuploads'] = 'கோப்புப் பதிவேற்றம்';
$string['fileuploadserror'] = 'இது இயக்கத்திலுள்ளது';
$string['fileuploadshelp'] = '<p>உங்கள் பணியகத்தில் கோப்பு மேலேற்றுகை காணப்படவில்லை.</p>

<p>Moodle ஐ இவ்வசதி இல்லாமல் நிறவலாம். ஆனால், பின்னர் உங்களால் பாடநெறிக் கோப்புகளையோ அல்லது பயனாளர் விபரக்கோவைப் படங்களையோ பதிவேற்ற முடியாது. es.</p>

<p>கோப்புப் பதிவேற்றத்தை இயலுமைப்படுத்துவதற்கு நீங்கள் (அல்லது உங்கள் தொகுதி நிர்வாகி) பிரதான php.ini கோப்பிலுள்ள 
   <b>file_uploads</b> ஐ  \'1\' இற்கு மாற்ற வேண்டும்.</p>';
$string['gdversion'] = 'GD பதிப்பு';
$string['gdversionerror'] = 'படங்களை உருவாக்க GD நூலகம் கட்டாயம் இருக்க வேண்டும்';
$string['gdversionhelp'] = '<p>GD நிறுவல். உங்கள் சேவையகத்தில் GD நிறுவப்பட்டுள்ளதாகத் தெரியவில்லை.</p>

<p>GD ஆனது Moodle  ஐப் படங்களைக் கையாள உதவும் ஒரு நூலகமாகும். Moodle ஆனது  GD இல்லாமல் இயங்கும் ஆனால் இவ்வசதிகள் உங்களுக்கு இருக்காது.</p>

<p>Unix இல் GD ஐ உங்கள்  PHP இற்குச் சேர்ப்பதற்கு PHP ஐ --with-gd அளபுருவைப் பயன்படுத்திக் compile செய்க.</p>';
$string['globalsquotes'] = 'வெளியக பாதுகாப்பற்ற கையாழ்கை';
$string['globalsquoteserror'] = 'உங்கள் PHP அமைப்பை பொருத்துக: செயற்படா register_globals உம்/அல்லது முடியுமான magic_quotes_gpc';
$string['globalsquoteshelp'] = '<p>இயலாமைப்படுத்தப்பட்ட Magic Quotes GPC ஐயும் இயலுமைப்படுத்தப்பட்ட Register Globals ஐயும் ஒரே நேரம் கொண்டிருத்தல் சிபார்சு செய்யப்படுகின்றது. </p>

<p>உங்கள்  php.ini இல் சிபார்சு செய்யப்பட்ட அமைப்பானது  <b>magic_quotes_gpc = On</b> மற்றும் <b>register_globals = Off</b> ஆகும்.</p>

<p>php.ini கோப்புக்கு உங்களுக்கு அணுகல் அனுமதி இல்லாவிடில், நீங்கள் பின்வரும் வரியை உங்கள் Moodle directory இலுள்ள  .htaccess எனும் கோப்பில் இடவும்.
<blockquote>php_value magic_quotes_gpc On</blockquote>
<blockquote>php_value register_globals Off</blockquote>
</p>';
$string['help'] = 'உதவி';
$string['iconvrecommended'] = 'தளத்தின் திறனை மேம்படுத்துவதற்காக, ICONV library ஐ நிறுவுதல் வலிமையாக சிபாரிசு செய்யப்படுகிறது. குறிப்பாக உங்கள் தளம் லத்தீன் அடிஅற்ற மொழிகளை உபயோகித்தால், இது உதவும்.';
$string['info'] = 'தகவல்';
$string['installation'] = 'நிறுவல்';
$string['invalidmd5'] = 'செல்லுபடியற்ற md5';
$string['langdownloaderror'] = 'துரதிஷ்டவசமாக \"$a\" மொழி நிறுவப்படவில்லை. நிறுவல் ஆங்கிலத்தில் தொடரும்.';
$string['langdownloadok'] = '\"$a\" மொழி வெற்றிகரமாக நிறுவப்பட்டுள்ளது. நிறுவல் இம்மொழியிற் தொடரும்.';
$string['language'] = 'மொழி';
$string['magicquotesruntime'] = 'Magic Quotes Run Time';
$string['magicquotesruntimeerror'] = 'இது இயங்காதிருக்க வேண்டும்.';
$string['magicquotesruntimehelp'] = '<p>Magic quotes runtime ஆனது இயங்காதிருந்தால் தான் Moodle சரியாக வேலை செய்யும்.</p>

<p>பொது இருப்பில் இது இயங்குவதில்லைt... உங்கள்  php.ini கோப்பிலுள்ள  <b>magic_quotes_runtime</b> அமைப்பைச் சரி பார்க்கவும்.</p>

<p> php.ini கோப்புக்கு உங்களுக்கு அணுகல் அனுமதி இல்லாவிடில், நீங்கள் பின்வரும் வரியை உங்கள் Moodle directory இலுள்ள  .htaccess எனும் கோப்பில் இடவும்.
<blockquote>php_value magic_quotes_runtime Off</blockquote>
</p>';
$string['mbstringrecommended'] = 'குறிப்பாக உங்கள் தளம் லத்தீன் அடி அற்ற மொழிகளை உபயோகித்தால், தளத்தின் திறனை மேம்படுத்துவதற்காக, MBSTRING library ஐ நிறுவுதல் வலிமையாக சிபாரிசு செய்யப்படுகிறது.';
$string['memorylimit'] = 'நினைவக வரையறை';
$string['memorylimiterror'] = 'PHP நினைவக வரையறை குறைவாக அமைக்கப்பட்டுள்ளது. நீங்கள் பின்னர் பிரச்சனைகளைச் சந்திக்க நேரிடலாம்.';
$string['memorylimithelp'] = '<p>உங்களுடைய சேவையகத்திற்கான PHP நினைவக வரையறை தற்போது $a ஆக அமைக்கப்படுகிறது.</p>

<p>விசேடமாக நீங்கள், செயலாக்கப்பட்ட பகுதியின் மற்றும்/அல்லது  பயனாளர்களின் ஒரு அதிகளவு தொகையை கொண்டிருந்தால் ,இது Moodle ஐ கடைசியாக நினைவக பிரச்சினைகளை கொண்டிருப்பதற்கு  தூண்டலாம்.</p>

<p>சாத்தியமென்றால் 40M போன்ற ஒரு உயர் வரையறையுடன், நீங்கள் செம்மைப்படுத்துகிறீர்கள் என்பதை நாங்கள் சிபார்சு செய்கின்றோம்.அங்கே இதைச் செய்வதற்கான பல வழிகள், நீங்கள் முயற்சிக்க முடிகின்றதாக  உள்ளன:</p>
<ol>
<li>உங்களால் முடிந்தால் <i>--செயலாக்க-நினைவக-வரையறை</i> உடன் PHPஐ மீள் தொகுக்க</li>.
இது Moodle ஐ, நினைவக வரையறையை அதுவாகவே அமைப்பதற்கு அனுமதிக்கின்றது.</li>
<li>நீங்கள் உங்களுடைய php.ini கோப்பிற்கு அணுகலை கொண்டிருந்தால், 40M போன்ற ஏதோ ஒன்றிற்கு அங்கே அமைக்கின்ற  <b>நினைவக_வரையறையை</b> மாற்ற முடிகிறது.
நீங்கள் அணுகலை கொண்டிருக்கவில்லையென்றால்,உங்களுக்காக அதைச் செய்வதற்கு உங்களுடைய நிர்வாகியை கேட்கக்கூடியதாக இருக்க வேண்டும்.</li>
<li>சில PHP சேவையகங்களில் நீங்கள் இந்த வரியைக் கொண்டிருக்கின்ற Moodle கோப்புத் தொகுதியிலுள்ள ஒரு .htaccess கோப்பை உருவாக்க முடிகிறது.

<p><blockquote>php_பெறுமதி நினைவக_வரையறை 40M</blockquote></p>
  
<p>எப்படியாயினும், சில சேவையகங்களில் இது வேலை செய்வதிலிருந்து <b>அனைத்து</b> PHP பக்கங்களை தடுக்கும்(நீங்கள் பக்கங்களை பார்க்கின்ற போது தவறுகளை பார்ப்பீர்கள்) ஆகையால் நீங்கள் .htaccess கோப்பை நீக்க வேண்டியிருக்கும்.</p></li>
</ol>';
$string['missingrequiredfield'] = 'சில தேவையான புலங்கள் காணப்படவில்லை.';
$string['moodledocslink'] = 'இப்பக்கத்திற்கான Moodle ஆவணங்கள்';
$string['mssql'] = 'SQL*Server (mssql)';
$string['mssql_n'] = 'SQL*Server with UTF-8 support (mssql_n)';
$string['mssqlextensionisnotpresentinphp'] = 'PHP ஆனது சரியாக MSSQL நீட்சியுடன் செம்மைப்படுத்தப்படவில்லை. அவ்வாரிருந்தால்தான் SQL*வழங்கியுடன் தொடர்புகொள்ள முடியும். தயவு செய்து உமது php.ini கோப்பினை சற்று ஆராய்க அல்லது PHP மீள் தொகுக்க.';
$string['mysql'] = 'MySQL (mysql)';
$string['mysql416bypassed'] = 'இருந்தாலும், உங்கள் தளம் iso-8859-1 (latin) மொழிகளை மட்டும் பயன்படுத்தினால் நீங்கள்  தற்போது நிறுவியுள்ள MySQL 4.1.12 (அல்லது அதற்கு மேற்பட்டது) உடன் தொடரலாம்.';
$string['mysql416required'] = 'எதிர்காலத்தில், எல்லா தரவுகளும் UTF-8 இற்கு மாற்றப்பட முடிவதை உத்தரவாதப்படுத்துவதற்கு, Moodle 1.6 இற்கு குறைந்தபட்சம் MySQL 4.1.16  தேவைப்படும்.';
$string['mysqlextensionisnotpresentinphp'] = 'PHP ஆனது சரியாக MySQL நீட்சியுடன் செம்மைப்படுத்தப்படவில்லை. அவ்வாரிருந்தால்தான் MySQL தொடர்புகொள்ள முடியும். தயவு செய்து உமது php.ini கோப்பினை சற்று ஆராய்க அல்லது PHP மீள் தொகுக்க.';
$string['name'] = 'பெயர்';
$string['next'] = 'அடுத்தது';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ociextensionisnotpresentinphp'] = 'PHP ஆனது சரியாக OCI8 நீட்சியுடன் செம்மைப்படுத்தப்படவில்லை அவ்வாரிருந்தால்தான் Oracle உடன் தொடர்புகொள்ள முடியும். தயவு செய்து உமது php.ini கோப்பினை சற்று ஆராய்க அல்லது PHP மீள் தொகுக்க.';
$string['odbc_mssql'] = 'SQL*Server over ODBC (odbc_mssql)';
$string['odbcextensionisnotpresentinphp'] = 'PHP ஆனது சரியாக ODBC நீட்சியுடன் செம்மைப்படுத்தப்படவில்லை.அவ்வாரிருந்தால்தான் SQL*வழங்கியுடன் தொடர்புகொள்ள முடியும். தயவு செய்து உமது php.ini கோப்பினை சற்று ஆராய்க அல்லது PHP மீள் தொகுக்க.';
$string['ok'] = 'சரி';
$string['opensslrecommended'] = 'Moodle  இன் வலையமைப்பு வசதிகளை இயலுமைப்படுத்த உதவுவதால், விருப்பத் தேர்வான OpenSSL library ஐ நிறுவுதல் பரிந்துரைக்கப்படுகிறது.';
$string['parentlanguage'] = '<< மொழிபெயர்ப்பாளர்கள்: If your language has a Parent Language that Moodle should use when strings are missing from your language pack, then specify the code for it here. If you leave this blank then English will be used. Example: nl >>';
$string['pass'] = 'தேர்ச்சி';
$string['password'] = 'கடவுச்சொல்';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP ஆனது சரியாக PGSQL நீட்சியுடன் செம்மைப்படுத்தப்படவில்லை. ஆகவே PostgreSQL உடன் தொடர்புகொள்ள முடியும். தயவு செய்து உமது php.ini கோப்பினை சற்று ஆராய்க அல்லது PHP மீள் தொகுக்க.';
$string['php50restricted'] = 'PHP 5.0.x இலே பல தெரிந்த பிரச்சனைகள் உண்டு. எனவே தயவு செய்து 5.1.x க்கு அல்லது 4.3.x க்கு அல்லது 4.4.x க்கு மாற்றவும்.';
$string['phpversion'] = 'PHP பதிப்பு';
$string['phpversionerror'] = 'PHP version குறைந்த பட்சம் 4.3.0 அல்லது 5.1.0 ஆக இருக்க வேண்டும். (5.0.x இல் பல தெரிந்த பிரச்சனைகளுண்டு).';
$string['phpversionhelp'] = '<p>Moodle குறைந்தளவு ஒரு PHP பதிப்பின் 4.3.0 or 5.1.0 ஐ (5.0.x அறியப்பட்ட பிரச்சினைகளின் ஒரு எண்ணிக்கையைக் கொண்டிருக்கின்றது) வேண்டுகின்றது).</p>
<p>நீங்கள் தற்போதைய பதிப்பு $a ஐ இயக்குகின்றீர்கள்</p>
<p>நீங்கள் PHP ஐ மேம்படுத்த  அல்லது PHP இன் ஒரு புதிய பதிப்புடன் ஒரு வழங்கியிற்கு நகர்த்த வேண்டும்!<br/>

(5.0.x இன் சம்பவத்தில்,நீங்கள் 4.4.x பதிப்பிற்கு கீழ்த்தரப்படுத்த முடிகின்றது)</p>';
$string['postgres7'] = 'PostgreSQL (postgres7)';
$string['previous'] = 'முன்னைய';
$string['remotedownloadnotallowed'] = 'உங்களுடைய சேவையகத்திற்கான அங்கங்களின் பதிவிறக்கம் அனுமதிக்கப்படவில்லை (allow_url_fopen செயலிழக்கப்படுகிறது).<br/><br />நீங்கள் <a href=\"$a->url\">$a->url</a> கோப்பை கைமுறையாக பதிவிறக்கி,அதை உங்களுடைய சேவையகத்திலுள்ள \"$a->dest\" ற்கு பிரதி செய்ய வேண்டும் மற்றும் அந்த இறுக்கிய கோப்பை அங்கே விரிக்க வேண்டும்.';
$string['report'] = 'அறிக்கை';
$string['restricted'] = 'கட்டுப்படுத்தப்பட்டுள்ளது';
$string['safemode'] = 'பாதுகாப்பான நிலை';
$string['safemodeerror'] = 'பாதுகாப்பான நிலை இயக்கத்தில் Moodle பிரச்சினைக்குள்ளாகலாம்';
$string['safemodehelp'] = '<p>Moodle, ஆகக் குறைந்தளவில்லாத இது அனேகமாக புதிய கோப்புகளை உருவாக்குவதற்கு அனுமதிக்கப்படாது எனும் பாதுகாப்பு நிலையுடனான பிரச்சினைகளின் ஒரு பல் வகை தொகுதிகளைக் கொண்டிருக்கின்றது.</p>

<p>பாதுகாப்பு நிலை வழமையாக அசாதாரண பொது இணைய வழங்கிகளால் மட்டும் செயலாக்கப்பட முடிகிறது.ஆகவே நீங்கள் உங்களுடைய Moodle தளத்திற்கான ஒரு புதிய இணைய வழங்கல் நிறுவனத்தை கண்டுபிடிக்க வேண்டியிருக்கலாம்.</p>
<p>நீங்கள் விரும்பினால் நிறுவலை தொடர்வதற்கு முயற்சிக்க முடிகிறது,ஆனால் கடைசியாக ஒரு சில பிரச்சினைகளை எதிர்பாருங்கள்.';
$string['serverchecks'] = 'சேவையகச் சோதனைகள்';
$string['sessionautostart'] = 'தொடர் தானாக ஆரம்பிக்கப்பட்டது';
$string['sessionautostarterror'] = 'இது இயக்கமற்ற நிலையில் உள்ளது';
$string['sessionautostarthelp'] = 'Moodle இற்கு நேர இடைவெளியில் உதவி தேவைப்படுகிறது அத்துடன் அது இல்லாமலும் செயற்படாது.</p>

<p>நேர இடைவெளிகள் செயலபாட்டுநிலையில் php.ini கோப்பில் இருக்க முடியும்... நேர இடைவெளியைப்பார்க்க.</p>';
$string['skipdbencodingtest'] = 'தரவுத்தள குறியிடுதல் சோதனையை தவிர்க்க';
$string['status'] = 'நிலை';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'தமிழ்';
$string['unicoderecommended'] = 'Unicode (UTF-8)ல் சேமிக்கின்ற உங்களுடைய தரவு சிபார்சு செய்யப்படுகின்றது .புதிய நிறுவல்கள் முன்னியல்பு குறியீட்டுக் கோவையை  Unicode ஆக கொண்டிருக்கின்ற தரவுத்தளங்களுக்குள் செற்படுத்தப்பட வேண்டும்  . நீங்கள் தரமுயர்த்திக்கொண்டிருக்கிறீர்கள் என்றால்,UTF-8 இடம்பெயர்தல் செயற்பாட்டை செயற்படுத்த வேண்டும்(நிர்வாகி பக்கத்தைப் பார்க்க).';
$string['unicoderequired'] = 'Unicode வடிவமைப்பு (UTF-8)ல் நீங்கள் எல்லா தரவுகளையும் சேமிக்கிறீர்கள் என்பதாக இது வேண்டப்படுகிறது. புதிய நிறுவல்கள் முன்னியல்பு குறியீட்டுக் கோவையை  Unicode ஆக கொண்டிருக்கின்ற தரவுத்தளங்களுக்குள் செற்படுத்தப்பட வேண்டும். நீங்கள் தரமுயர்த்திக்கொண்டிருக்கிறீர்கள் என்றால்,UTF-8 இடம்பெயர்தல் செயற்பாட்டை செயற்படுத்த வேண்டும்(நிர்வாகி பக்கத்தைப் பார்க்க).';
$string['user'] = 'பயனாளர்';
$string['welcomep10'] = '$a->installername ($a->installerversion)';
$string['welcomep20'] = 'நீங்கள் வெற்றிகரமாக நிறுவி ஆரம்பித்துள்ளதன் காரணமாக நீங்கள் இப்பக்கத்தை பார்க்கிறீர்கள் 
    <strong>$a->packname $a->packversion</strong> உங்கள் கணனியில் உள்ள  பொதியில் உள்ளது.வாழ்த்துக்கள்!';
$string['welcomep30'] = '<strong>$a->installername</strong>ன் வெளியீடு, <strong>Moodle</strong> இயங்கும் என்கின்ற ஒரு சூழலை உருவாக்குவதற்கு பயன்பாட்டு மென்பொருளை உள்ளடக்குகிறது.';
$string['welcomep40'] = 'பொதி, <strong>Moodle $a->moodlerelease ($a->moodleversion)</strong> ஐயும் உள்ளடக்கியிருக்கின்றது.';
$string['welcomep50'] = 'இந்தப் பொதியிலுள்ள அனைத்துப் பயன்பாட்டு மென்பொருட்களின் பயன்பாடு அவைகளுடைய தனித்தனியான அனுமதிப்பத்திரங்களால் ஆளப்படுகின்றது.பூரணமான <strong>$a->installername</strong> பொதி, <a href=\"http://www.opensource.org/docs/definition_plain.html\">திறந்த ஆணை மூலமாக</a> உள்ளது மற்றும் <a href=\"http://www.gnu.org/copyleft/gpl.html\">GPL</a> அனுமதிப்பத்திரத்திற்குக் கீழே விநியோகிக்கப்படுகிறது.';
$string['welcomep60'] = 'பின்வருகின்ற பக்கங்கள்,உங்களுடைய கணினியிலுள்ள <strong>Moodle ஐ </strong> அமைப்பதற்கும் மற்றும் செம்மைப்படுத்துவதற்கும், சில  பின்பற்றுவதற்கு இலேசான படிகளினூடு உங்களை முன்னெடுக்கின்றது.';
$string['welcomep70'] = 'கீழே தொடர்வதற்கு >Moodle இன்</ அமைப்புடன்\"அடுத்து\" பொத்தானை சொடுக்குக.';
$string['wrongdestpath'] = 'பிழையான இலக்குப் பாதை';
$string['wrongsourcebase'] = 'பிழையான மூல URL அடிப்படை.';
$string['wrongzipfilename'] = 'பிழையான ZIP கோப்புப் பெயர்.';
$string['wwwroot'] = 'இணைய முகவரி';
$string['wwwrooterror'] = '\'இணைய முகவரி\' செல்லுபடியானதாக இருப்பதாக தோன்றவில்லை - இந்த Moodleலின் நிறுவுகை அங்கே காணப்படவில்லை . கீழ் உள்ள பெறுமதி மீள் அமைக்கப்பட்டுள்ளது.';
?>
